Loading...
Searching...
No Matches
_CaliperInfo Struct Reference

## Data Fields

double | area
double | width
double | height
double | projection
ssize_t | p
ssize_t | q
ssize_t | v

## Detailed Description

Definition at line 1143 of file attribute.c.

## Field Documentation

## area

double _CaliperInfo::area

Definition at line 1146 of file attribute.c.

## height

double _CaliperInfo::height

Definition at line 1148 of file attribute.c.

## p

ssize_t _CaliperInfo::p

Definition at line 1152 of file attribute.c.

## projection

double _CaliperInfo::projection

Definition at line 1149 of file attribute.c.

## q

ssize_t _CaliperInfo::q

Definition at line 1153 of file attribute.c.

## v

ssize_t _CaliperInfo::v

Definition at line 1154 of file attribute.c.

## width

double _CaliperInfo::width

Definition at line 1147 of file attribute.c.

The documentation for this struct was generated from the following file:

- attribute.c